using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ImortalStorage : MonoBehaviour {


    public int score;
	// Use this for initialization
	void Start () {
		
	}
    public void Kill()
    {
        Destroy(this.gameObject);
    }
    private void Awake()
    {
        DontDestroyOnLoad(this);
    }

    public void UpdateScore(int sc)
    {
        score = sc;
    }


    // Update is called once per frame
    void Update () {
		
	}
}
